#ifndef _META_H
#define _META_H

/*
** $Id: meta.h,v 1.3 2002/07/23 12:48:46 buytaert Exp $
*/

#include "jamjar.h"

j_res manifest_read(j_arg arg);
j_res manifest_create(j_zip zip);

#endif /* _META_H */
